Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(26)

Issue 1507873003: [Media Router] Update route-details styling. (Closed)

Created:
4 years, 2 months ago by apacible
Modified:
4 years, 2 months ago
Reviewers:
imcheng
CC:
chromium-reviews, media-router+watch_chromium.org, arv+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[Media Router] Update route-details styling. Per conversation with UX, this change: - Removes the unused (and incorrect) background color for the media-router-container. - Updates the margins of the non-custom controller details. - Updates the sizing and styling of the stop casting button in the route-details view. Final changes to styling/redlines per offline conversation after mocks came out. BUG=567807 Committed: https://crrev.com/1b488b0322451e7766139821ec7d4687b19f0d3a Cr-Commit-Position: refs/heads/master@{#364389}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -7 lines) Patch
M chrome/browser/resources/media_router/elements/route_details/route_details.css View 2 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/resources/media_router/elements/route_details/route_details.html View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/resources/media_router/media_router.css View 1 chunk +0 lines, -1 line 0 comments Download

Messages

Total messages: 10 (5 generated)
apacible
PTAL, thanks! Screenshots: LTR: https://screenshot.googleplex.com/wjJ8sH6vjLK.png RTL: https://screenshot.googleplex.com/6CJa1fELLtE.png
4 years, 2 months ago (2015-12-08 18:55:03 UTC) #3
imcheng
lgtm
4 years, 2 months ago (2015-12-09 23:29:57 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1507873003/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1507873003/1
4 years, 2 months ago (2015-12-10 16:54:38 UTC) #6
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 2 months ago (2015-12-10 17:30:28 UTC) #8
commit-bot: I haz the power
4 years, 2 months ago (2015-12-10 17:31:16 UTC) #10
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/1b488b0322451e7766139821ec7d4687b19f0d3a
Cr-Commit-Position: refs/heads/master@{#364389}

Powered by Google App Engine
This is Rietveld 408576698